body{
    background-image : obr/back.jpg;
	font-family : Arial, Helvetica, sans-serif;
	background-attachment : scroll;
}

div.kas3{
	position : absolute;
	left : 300px;
	top : 170px;
}
div.kas4{
	position : absolute;
	left : 340px;
	top : 190px;
}
div.obsah1{
	position : absolute;
	left :420px;
	top : 400px;
}